Subject: Re: [PATCH] MinGW readdir reimplementation to support d_type

From: Heiko Voigt <[email-masked]>
Date: Thu, 7 May 2009 23:26:29 +0200

On Sat, Apr 11, 2009 at 11:44:58PM +0200, Johannes Sixt wrote:
> With a comment in the commit message, it would have been clear, perhaps.
>
> I'll carry this in my (private) tree for a while with the below squashed  
> in to avoid a lot of warnings.

What happened to this patch? Is there any reason it can not be included?
I can confirm the factor 2 speedup which is very noticeable. Especially
when working with "git gui" which does git status very often.

cheers Heiko